header {
    background-color: #4F2683;
    display: flex;
    justify-content: space-between;
    padding: 1rem;

}
header > div {
    width: 100%;
}
header > div > img {
    height: 50px;
}
body {
    font-family: Arial, sans-serif;
}
.application_title {
    color: #4f2683;
}
hr {
    border: none;
    border-top: 1px solid #4F2683 !important;
    opacity: 1;
}
.submit_button {
    min-width: 15rem;
}